PASTER(1)

NAME
paster - pluggable command-line frontend, including commands to setup package file layouts

SYNOPSIS
paster paster [OPTION] COMMAND [command_options]

DESCRIPTION
This manual page documents briefly the paster command.

paster is a program that can create file layouts for packages and serve up web applications, with configuration based on paste.deploy. It can for instance create a setuptools-ready file layout.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

--version
    Show version of program.

--plugin=PLUGINS
    Add a plugin to the list of commands (plugins are Egg specs; will also require() the Egg)

COMMANDS

create
    Create the file layout for a Python distribution

grep
    Search project for symbol

help
    Display help

make-config
    Install a package and create a fresh config file/directory

points
    Show information about entry points

serve
    Serve the described application

setup-app
    Setup an application, given a config file

AUTHOR
paster was written by Ian Bicking <ianb@colorstudy.com>.

This manual page was written by Piotr Ozarowski <ozarow@gmail.com>, for the Debian project (but may be used by others).